@media (min-width: 1024px) { 

  #rotator {
    height: 353px;
  }
}

@media (max-width: 1024px) { 

/***************************** *****************************/

.header-logo {
  float: left;
  margin-left: 10px;
  z-index: 101;
  position: relative;
}

.header-search {
  display: none;
}

.header-sponsor-ad {
  display: none;
}

#quick-links {
  display: none;
}

#list-menu {
  display: none;
  background-color: #cc092f;
  position: relative;
  top: 80px;
}

#menu-wrapper {
  background-color: transparent;
  bottom: 40px;
  height: 40px;
  position: absolute;
  z-index: 100;
}

#list-menu-button {
  display: block;
}

#list-menu-button {
  background-color: #cc092f;
  padding: 0 5px;
  position: absolute;
  right: 5px;
  top: 1px;
  z-index: 100;
}

#list-menu-button button {
  background-color: transparent;
  border: medium none;
  font-size: 14px;
  line-height: 16px;
  padding: 0 0 15px;
  color: #fff;
  background-image: none;
  box-shadow: none;
}

#list-menu-button .icon-bar {
  background-color: #fff;
  margin-top: 4px;
  width: 35px;
}

#list-menu-button .icon-bar:nth-child(3):after {
    content: "MENU";
    font-size: 9px;
    text-align: center;
}

#list-menu-button .icon-bar {
  background-color: #fff;
  background-image: none;
  background-position: initial;
  border-radius: 3px;
  display: block;
  height: 5px;
  line-height: initial;
  margin-top: 3px;
  width: 30px;
}

.subnav.template-ul {
  max-width: 98% !important;
  padding: 2% 1% !important;
  width: 98% !important;
  position: relative !important;
}

.image-text {
  margin-top: 20px;
  position: relative;
  height: auto;
}

.image-text-box {
  height: auto;
}

.ad-menu { 
  margin-top: 20px;
  position: relative;
  float: none;
  height: auto;
  right: auto;
  top: auto;
  width: 300px;
}

.box-mens,
.box-womens {
  width: 49%;
}

ul.template-3 .standard.sports.with-sections .section.custom {
  margin-right: 0px;
}

ul.template-3 .standard.sports.with-sections .section.custom {
  margin-right: 5px;
}

#list-menu li.parent.template {
  border-bottom: 1px solid #fff;
  clear: both;
  float: left;
  width: 100%;
}

.header-search {
  display: none;
}

#quick-links {
  position: absolute;
  right: 10px;
}

#list-menu li.parent.template {
  border-bottom: 1px solid #fff;
  clear: both;
  float: left;
  width: 100%;
}

#schedule {
  max-width: 745px;
}

#schedule-arrow-l {
  left: -10px;
}

#schedule-arrow-r {
  right: -10px;
}

#rotator {
  height: auto
}

#rotator .contents.main .story .image {
  float: none;
}

#rotator .contents.main .story .image {
  width: 100%;
}

#rotator .play {
  left: 47%;
  top: 30%;
  width: 6%;
  height: 9%;
}

.rotator-right {
  float: none;
  clear: both;
  width: 100%;
}
#rotator .text {
  height: auto;
  width: auto;
}

.up-next-wrapper {
  width: 95%;
  margin: 0 auto;
}

#rotator .controls {
  bottom: auto;
  height: 24px;
  left: auto;
  margin: 20px auto;
  position: relative;
  right: auto;
  width: 370px;
}

.adbar {
  height: auto;
}

.leaderboard, .footerboard {
  float: none;
  margin: 0 auto;
}

.leaderboard-right-ad {
  display: none;
}

#featured_7200 {
  height: auto;
  width: 100%;
}

#featured_7200 .item {
  height: auto;
  width: 100%;
}

#news-columns {
  max-width: 650px;
  width: 100%;
  margin-bottom: 30px;
}

#recent-headlines.news-column {
  margin-right: 0;
}

section#video.news-column {
  float: right;
}

#sponsor-row {
  width: 745px;
}

#sponsor-row .arrow-l {
  left: -10px;
  z-index: 1;
}

#sponsor-row .arrow-r {
  right: -10px;
  z-index: 1;
}

#drippan_7200 {
  float: none;
  margin: 0 auto;
  max-width: 600px;
  width: 100%;
}

footer #social-cta {
  float: none;
  margin: 30px auto;
}

#email-update .form-wrapper {
  margin: 0 auto;
  width: 300px;
}

#left-column,
#right-column {
  float: none;
  margin: 0 auto;
}

#right-column {
  clear: both;
  margin-bottom: 30px;
}

#right-column .right-col-top-ad {
  clear: none;
  float: left;
}

#right-column .right-col-mid-ad {
  clear: none;
  float: right;
}

#right-column .cube-wrapper {
  width: 300px;
  margin: 0 auto;
}

#video.right-column .section-header, 
#video.right-column .section-body {
  margin: 0 auto;
  width: 100%;
  padding: 0;
  max-width: 300px;
}

#video.right-column {
  width: 100%;
}

#video.right-column .inner-wrapper {
  width: 100%;
}

#video.right-column .link-wrapper {
  clear: both;
  float: left;
}

.section-header {
  height: auto;
}

.rotator-related-title {
  width: 7%;
}

.rotator-links-wrapper {
  width: 93%;
  padding-left: 0%;
}

body.article-top-center #article-left {
  width: 98%;
  padding: 0 1%;
}

#video.article-video .item {
  margin-right: 11%;
  width: 26%;
}

#left-column {
  max-width: 98%;
  padding: 0 1%;
  width: 100%;
}

footer #icon-row a {
  margin: 0 10px;
}

.livenow {
  top: 40%;
  max-width: 320px;
  left: 0;
  right: 0;
  margin: 0 auto;
}


.livenow a {
  width: 100%;
  left: 0;
  max-width: 320px;
}

/***************************** *****************************/

}

@media (max-width: 840px) { 

/***************************** *****************************/

/***************************** *****************************/

}

@media (max-width: 767px) { 

/***************************** *****************************/

.leaderboard-top-right-ad {
  width: 260px;
  height: 90px;
  margin-top: 10px;
  display: block;
}

.header-logo { 
  width: 220px; 
  height: 43px; 
  background-position: -126px -172px; 
}

#menu-wrapper {
  bottom: 13px;
}

#schedule,
#sponsor-row {
  max-width: 270px;
}


.leaderboard, .footerboard {
  margin: 0 auto;
  max-width: 300px;
}

#recent-headlines.news-column,
section#video.news-column {
  clear: both;
  float: none;
}

#right-column {
  max-width: 300px;
}

#recent-headlines.news-column {
  margin-right: auto;
}

#list-menu {
  background-color: #cc092f;
  display: none;
  position: relative;
  top: 53px;
}

.box-mens,
.box-womens {
  width: 50%;
  margin-top: 20px;
}

.box-mens .menu-label,
.box-womens .menu-label {
  width: auto;
}

ul.template-5 .two-col {
  float: left;
  padding: 0 1%;
  width: 48%;
  margin-top: 20px;
}

#menu-wrapper ul.template-ul .label-1, 
#menu-wrapper ul.template-ul .feature-1 {
  float: left;
  left: 1%;
  padding: 0 0;
  position: relative;
  width: 47%;
}

#menu-wrapper ul.template-ul .label-2, 
#menu-wrapper ul.template-ul .feature-2 {
  float: left;
  left: 4%;
  padding: 0 0;
  position: relative;
  width: 47%;
}

.label-1, 
.label-2 {
  margin-top: 20px !important;
}

.feature-1, 
.feature-2 {
  top: 0 !important;
}

ul.template-ul .subnav {
  float: left !important;
  padding: 0 1% !important;
  width: 98% !important;
}

#menu-wrapper #list-menu .template-ul li a.facebook,
#menu-wrapper #list-menu .template-ul li a.twitter,
#menu-wrapper #list-menu .template-ul li a.section.custom,
#menu-wrapper #list-menu .template-ul li a.section.roster,
#menu-wrapper #list-menu .template-ul li a.section.schedule,
#menu-wrapper #list-menu .template-ul li span.social3-placeholder {
  display: none;
}

#rotator .play {
  top: 20%;
}

#drippan_7200 {
  display: none;
}

footer #icon-row a {
  margin: 0 15px;
}

#icon-row .content {
  width: 295px;
}

.footer-sb,
.footer-ncaa,
.footer-edu {
  margin-bottom: 20px !important;
}

footer #neulion,
footer #icon-row a.footer-lf {
  margin-left: 10px;
  margin-right: 10px;
}

#video.article-video {
  max-width: 320px;
}

#video.article-video .item {
  margin-right: 0;
  width: 300px;
  clear: both;
  margin: 0 auto 20px;
}

#section-menu-wrapper {
  height: auto;
}

#section-menu-sport {
  padding: 0 10px ;
}

#sectionmenu-content {
  float: none;
  height: auto;
}

#sectionmenu-content a {
  line-height: 22px;
}

#section-menu li.more {
  clear: both;
}

#section-menu li.more ul {
  left: 0;
  right: auto;
  width: 250px;
}

#article-left {
  padding: 0 1%;
  width: 98%;
}

#featured-item .content .title {
  font-size: 18px;
  line-height: 18px;
}

#featured-item .button a {
  font-size: 16px;
}

#rotator .controls {
  width: 100%;
}

#icon-row .footer-adi {
  float: none;
}

#menu-wrapper .template-ul li.header a:link, 
#menu-wrapper .template-ul li.header a:hover, 
#menu-wrapper .template-ul li.header a:visited, 
#menu-wrapper .template-ul .label-1, 
#menu-wrapper .template-ul .label-2 {
  font-size: 15px !important;
}

.livenow {
  top: 25%;
}


}